package intrinsic.flash.events;

public class NativeWindowErrorEvent extends intrinsic.flash.events.ErrorEvent {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERIFY_ERROR = "verify_error";
	public static final String CLOSED_WINDOW_ERROR = "closed_window_error";
	public static final String INVALID_BOUNDS_ERROR = "invalid_bounds_error";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public NativeWindowErrorEvent() {
}

public NativeWindowErrorEvent(String arg0) {
}

public NativeWindowErrorEvent(String arg0, boolean arg1) {
}

public NativeWindowErrorEvent(String arg0, boolean arg1, boolean arg2) {
}

public NativeWindowErrorEvent(String arg0, boolean arg1, boolean arg2, String arg3) {
}

public NativeWindowErrorEvent(String arg0, boolean arg1, boolean arg2, String arg3, int arg4) {
}


/** Static Methods */

/** Methods */
public native Object clone();
public native String toString();

}
